List shipping tables
Returns shipping rate tables configured for the shop.
GET
/shops/{shop_id}/shipping_tablesAuthorization
AuthorizationBearer token (JWT) · headerrequiredPath parameters
shop_idintegerrequiredResponses
200Shipping tables list
Request
curl -X GET "https://api.onbolder.com/v2/shops/1/shipping_tables" \
-H "Authorization: Bearer YOUR_TOKEN"const response = await fetch("https://api.onbolder.com/v2/shops/1/shipping_tables", {
method: "GET",
headers: {
"Authorization": "Bearer YOUR_TOKEN"
}
});import requests
response = requests.get(
"https://api.onbolder.com/v2/shops/1/shipping_tables",
headers={
"Authorization": "Bearer YOUR_TOKEN"
},
)Response
{
"_class": [
"results",
"shippingTables"
],
"total_items": 1,
"_embedded": {
"items": [
{
"id": 1,
"name": "Standard Domestic",
"currency": "USD"
}
]
}
}